@charset "UTF-8";

@font-face {
  font-family: "surf-pacific";
  src:url("../fonts/surf-pacific.eot");
  src:url("../fonts/surf-pacific.eot?#iefix") format("embedded-opentype"),
  url("../fonts/surf-pacific.woff") format("woff"),
  url("../fonts/surf-pacific.ttf") format("truetype"),
  url("../fonts/surf-pacific.svg#surf-pacific") format("svg");
  font-weight: normal;
  font-style: normal;
}

[data-icon]:before {
  font-family: "surf-pacific";
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "surf-pacific";
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-search:before {
  content: "d";
}
.icon-cb:before {
  content: "e";
}
.icon-email:before {
  content: "g";
}
.icon-previous:before {
  content: "h";
}
.icon-next:before {
  content: "i";
}
.icon-mobile:before {
  content: "j";
}
.icon-place:before {
  content: "k";
}
.icon-linkedin:before {
  content: "l";
}
.icon-hours:before {
  content: "m";
}
.icon-twitter:before {
  content: "n";
}
.icon-youtube:before {
  content: "o";
}
.icon-google:before {
  content: "p";
}
.icon-pinterest:before {
  content: "q";
}
.icon-phone:before {
  content: "r";
}
.icon-twitter:before {
  content: "s";
}
.icon-down:before {
  content: "u";
}
.icon-home:before {
  content: "v";
}
.icon-facebook:before {
  content: "w";
}
.icon-dl:before {
  content: "x";
}
.icon-top:before {
  content: "y";
}
.icon-comments:before {
  content: "b";
}
.icon-calendar:before {
  content: "t";
}
.icon-plus:before {
  content: "z";
}
.icon-minus:before {
  content: "B";
}
.icon-info:before {
  content: "A";
}
/*.icon-pen:before {
  content: "D";
}
*/
.icon-pen {
  background: url('/wp-content/themes/standard-responsive/images/sprite-home.png') no-repeat 0 -155px;
  width: 155px;
  height: 155px;
  
}
.icon-pen:hover {
  background: url('/wp-content/themes/standard-responsive/images/sprite-home.png') no-repeat -310px -155px;
}
/*.icon-star:before {
  content: "C";
}
*/
.icon-star {
  background: url('/wp-content/themes/standard-responsive/images/sprite-home.png') no-repeat -155px -155px;
  width: 155px;
  height: 155px;
  
}
.icon-star:hover {
  background: url('/wp-content/themes/standard-responsive/images/sprite-home.png') no-repeat -465px -155px;
  }
/*.icon-chat:before {
  content: "c";
}
*/
.icon-chat {
  background: url('/wp-content/themes/standard-responsive/images/sprite-home.png') no-repeat -155px 0px;
  width: 155px;
  height: 155px;
  
}
.icon-chat:hover {
  background: url('/wp-content/themes/standard-responsive/images/sprite-home.png') no-repeat -465px 0px;
  }
/*.icon-people:before {
  content: "E";
}
*/
.icon-people {
  background: url('/wp-content/themes/standard-responsive/images/sprite-home.png') no-repeat 0 0;
  width: 155px;
  height: 155px;
  
}
.icon-people:hover {
  background: url('/wp-content/themes/standard-responsive/images/sprite-home.png') no-repeat -310px 0;
  }
.icon-menu:before {
  content: "a";
}
.icon-thick-prev:before {
  content: "f";
}
.icon-thick-next:before {
  content: "F";
}
.icon-menu2:before {
  content: "G";
}
.icon-menu3:before {
  content: "H";
}
.icon-fax:before {
  content: "I";
}
.icon-calendar:before {
  content: "t";
}